Subject: OpenGL on non-SGI's

From: <[email-masked]>
Date: Sat, 26 Feb 94 13:32:25 gmt

Does anybody have an OpenGL implementation on a non-SGI computer? In order to 
test OpenGL compatability on different platforms I am looking for one or more
sites anywhere in world to which I can send a couple of windows of 3D 
molecular models from an SGI. Ideally, each end will interact with the model 
and see eachother's changes. I would also try some animation of reaction 
pathways and molecular vibrations. 

Please e-mail me if you are interested.

Omer

-- 
Omer Casher (P.G.)                       [email-masked]
Molecular Modelling Laboratory           Or +44 71-589-5111 (ex 4206 or 4238 )
Imperial College, London